<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="u18f_pD" resname="Hide caption on small screen devices:">
        <source>Hide caption on small screen devices:</source>
        <target>مخفی سازی توضیح در دستگاه هایی با نمایشگر کوچک:</target>
      </trans-unit>
      <trans-unit id="s9SUoIf" resname="Owl Carousel slider">
        <source>Owl Carousel slider</source>
        <target>اسلایدر گردونه Owl</target>
      </trans-unit>
      <trans-unit id="iC.UI2Y" resname="Touch enabled jquery plugin that lets you create beautiful responsive carousel slider.">
        <source>Touch enabled jquery plugin that lets you create beautiful responsive carousel slider.</source>
        <target>پلاگین jQuey اسلایدر گردونه ریسپانسیو و سازگار با لمس.</target>
      </trans-unit>
      <trans-unit id="qZuMzs3" resname="The field &quot;group name&quot; is required">
        <source>The field "group name" is required</source>
        <target>فیلد «نام گروه» ضروری است</target>
      </trans-unit>
      <trans-unit id="HQxb5zf" resname="Slideshow">
        <source>Slideshow</source>
        <target>اسلایدشو</target>
      </trans-unit>
      <trans-unit id="BDqOTf7" resname="an error occurred during slideshow">
        <source>an error occurred during slideshow</source>
        <target>خطایی هنگام اسلایدشو رخ داد</target>
      </trans-unit>
      <trans-unit id="HTasJOr" resname="The field &quot;slideshow&quot; is required">
        <source>The field "slideshow" is required</source>
        <target>فیلد "اسلایدشو" ضروری است</target>
      </trans-unit>
      <trans-unit id="QhcH4pY" resname="image is required at least in">
        <source>image is required at least in</source>
        <target>تصویر مورد نیاز است حداقل برای</target>
      </trans-unit>
      <trans-unit id="a7TBF3a" resname="Slide">
        <source>Slide</source>
        <target>اسلاید</target>
      </trans-unit>
      <trans-unit id="J_teUVB" resname="updated">
        <source>updated</source>
        <target>به روز شد</target>
      </trans-unit>
      <trans-unit id="J5uKYPR" resname="added">
        <source>added</source>
        <target>افزوده شد</target>
      </trans-unit>
      <trans-unit id="45HlLDg" resname="an error occurred during slide">
        <source>an error occurred during slide</source>
        <target>خطایی هنگام اسلاید رخ داد</target>
      </trans-unit>
      <trans-unit id="93kTWR8" resname="Group configuration">
        <source>Group configuration</source>
        <target>پیکربندی گروه</target>
      </trans-unit>
      <trans-unit id="7tOtR8W" resname="Show on subcategories:">
        <source>Show on subcategories:</source>
        <target>نمایش در زیرشاخه‌ها:</target>
      </trans-unit>
      <trans-unit id="nmfTlx6" resname="Just works for categories.">
        <source>Just works for categories.</source>
        <target>فقط برای شاخه‌ها کار می‌کند.</target>
      </trans-unit>
      <trans-unit id="BnIdP_v" resname="This setting is only for hooks starting with &quot;Full width *&quot; in the above &quot;Show on&quot; dropdown list.">
        <source>This setting is only for hooks starting with "Full width *" in the above "Show on" dropdown list.</source>
        <target>این تنظیمات فقط برای هوک‌هایی است که در لیست پایین رونده «نمایش در» بالای این بخش، با "* Full width" شروع میشوند.</target>
      </trans-unit>
      <trans-unit id="_456Gjy" resname="Items">
        <source>Items</source>
        <target>آیتم ها</target>
      </trans-unit>
      <trans-unit id="BoOHccY" resname="Transition style:">
        <source>Transition style:</source>
        <target>استایل حرکت:</target>
      </trans-unit>
      <trans-unit id="lwkp87h" resname="works only with one item on screen.">
        <source>works only with one item on screen.</source>
        <target>فقط با حالت یک آیتم در صفحه کار میکند.</target>
      </trans-unit>
      <trans-unit id="27Dmqoi" resname="Settings for tempalte 2">
        <source>Settings for tempalte 2</source>
        <target>تنظیمات برای قالب 2</target>
      </trans-unit>
      <trans-unit id="UgBk_Dg" resname="The width of slider column:">
        <source>The width of slider column:</source>
        <target>پهنای ستون اسلایدر:</target>
      </trans-unit>
      <trans-unit id="geoa_sN" resname="The banner column would take the rest.">
        <source>The banner column would take the rest.</source>
        <target>ستون بنر، بقیه فضا را اشغال خواهد کرد.</target>
      </trans-unit>
      <trans-unit id="vHnN.7q" resname="More options">
        <source>More options</source>
        <target>تنظیمات بیشتر</target>
      </trans-unit>
      <trans-unit id="gblrIiI" resname="once a font has been added, you can use it everywhere without adding it again.">
        <source>once a font has been added, you can use it everywhere without adding it again.</source>
        <target>زمانی که یک فونت اضافه شود میتوانید آن را بدون نیاز به افزودن مجدد در هر جایی استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="QXYg4aX" resname="This option would be useful for full screen blocks.">
        <source>This option would be useful for full screen blocks.</source>
        <target>این گزینه برای بلوک های تمام صفحه کارآمد خواهد بود.</target>
      </trans-unit>
      <trans-unit id="CVNFTKL" resname="Add a slideshow">
        <source>Add a slideshow</source>
        <target>اضافه کردن اسلایدشو</target>
      </trans-unit>
      <trans-unit id="2UQgNhB" resname="Add an item">
        <source>Add an item</source>
        <target>اضافه کردن آیتم</target>
      </trans-unit>
      <trans-unit id="8k94x36" resname="Edit group">
        <source>Edit group</source>
        <target>ویرایش گروه</target>
      </trans-unit>
      <trans-unit id="Ut91.Wd" resname="Add a banner">
        <source>Add a banner</source>
        <target>اضافه کردن بنر</target>
      </trans-unit>
      <trans-unit id="WXaBUQU" resname="Banners">
        <source>Banners</source>
        <target>بنرها</target>
      </trans-unit>
      <trans-unit id="KX.tGwK" resname="This module cannot be transplanted to %hook%.">
        <source>This module cannot be transplanted to %hook%.</source>
        <target>این ماژول نمیتواند در %hook% جایگیری شود.</target>
      </trans-unit>
      <trans-unit id="Wn4kprX" resname="In most case, content from the advanced editor are in white color, so you can not see them. Clicking on the Source Code btton to see them.">
        <source>In most case, content from the advanced editor are in white color, so you can not see them. Clicking on the Source Code btton to see them.</source>
        <target>در بیشتر شرایط، محتوای داخل ادیتور پیشرفته، سفیدرنگ است، به همین خاطر شما نمیتوانید آن را ببینید. روی دکمه  کلیک کنید تا بتوانید محتوا را مشاهده کنید.</target>
      </trans-unit>
      <trans-unit id="MuSJlfm" resname="100%">
        <source>100%</source>
        <target>100%</target>
      </trans-unit>
    </body>
  </file>
</xliff>
